Subject: Trainer Candidate - Amrit Singh
From: Amrit Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:53:27 -0400

| | Tech Support Test

Name | Amrit Singh
E-mail | [email-masked]
Phone Number | (+91) 8750489636
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur vihar phase 2, east delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperfomance pvt. Ltd. | Senior customer care executive | 24,oct,2019 | 16000
Previous Employer 1 | Funngage The sports platform | Operations executive | 31,March,2020 | 20000
Previous Employer 2 | Concentrix pvt ltd | Technical support | Present | 24000

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in training? | Well I have no such experience in training but I had worked in hotel promotions where I used to analyse the attachments which us sent by the client and I used to analyse  the attachments where the adult rates, child rates, hotel policy needs to checked and the put in the website through a tool called SAP (system application products). In the another organisation, We used to conduct cricket trials in different states of PAN India. Interacting with the Parents of the Applicants and explain the scholarship program. Cold Calling and Marketing. Now the current organisation which CONCENTRIX, Assisted Customers directly through Emails and Live Chat. Providing online assessment and troubleshooting through Live Chats (Technical Support). Mentored New Hires on the process. Handled complaints and questions, and re-directed chats to other team members as appropriate.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation i have faced is during managing a team is when the customer is really irate with the services and we have done everthing that we could do that from end, moreover we had credited the amount for impacted services but customer was not yet satisfied then in the end we explained how this goes, we educated the customer, we explained what all steps and needful we had have done also escalated the same concern with our supervisor and the advance team who specifically works for the same. While training the for the process few minor challenges were faced but the one who fails always rise up and shine.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Listening and understanding the issue of the customer completely. Required steps to be taken to resolve it. Empathise the customer when angry or irate. Treat him as a friend and assume  yourself at the place of the customer and then make decisions.
What according to you makes you a good candidate for this position? | As I think i can take challenges and patient  during the pressure, as I am effective learner so once I learn it eventually be shown in my productivity. Hard working snd smart working is inbuilt!
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |